Permalink
Browse files

Oops; fix typo in 'maybe_downgrade_pyqt' script

  • Loading branch information...
crwood committed Jan 23, 2019
1 parent 45768ca commit 319b38fcd7fa32179a4c036d981fdf672f8682e2
Showing with 1 addition and 1 deletion.
  1. +1 −1 scripts/maybe_downgrade_pyqt.py
@@ -18,7 +18,7 @@
print("Older Mac detected ({}); "
"Downgrading SIP, PyQt5...".format(version))
subprocess.call([
'python', 'm', 'pip', 'install', 'SIP==4.19.2', 'PyQt5==5.8.2'])
'python', '-m', 'pip', 'install', 'SIP==4.19.2', 'PyQt5==5.8.2'])
# As of version 5.11, a "private" SIP module is provided by PyQt5, replacing
# the standalone "SIP" library. Unfortunately, py2app seems unable to detect
# the vendored version, so install the standalone SIP 4.19.8 library for now.

0 comments on commit 319b38f

Please sign in to comment.